From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 June 2011<P>

Wolf, <BR>
'Ouch' should be read as 'that hit hard and deep; superb one-liner, holding everything one could possibly want to say'. It hurt. Love your writing.
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 16 June 2011<P>

Thanks Marshall.  I guess I don't think that bitter or frustrated poetry can be very good, (and i don't think this poem of mine is very good), because it doesn't really transcend very much, but it does let you get your honest thoughts and feelings out. Maybe that is one of the perks of writing poetry.  You can write shit sometimes just to get stuff out and just get frustrated.  
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 16 June 2011<P>

Ryan, about <a href="/blend/wv.cgi?id=2011.06.13.21.43.26322">Lost</a>:<BR>
Excellent. I so love desriptive lines that make me feel I could almost be there.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 16 June 2011<P>

blakey, about <a href="/blend/wv.cgi?id=2011.06.01.20.36.29765">Bad habits are hard to break</a>:<BR>
Sorry I see I didn,t actually comment last time, bottom of the bottle for me at the time I guess.I can relate.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 June 2011<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2011.06.16.04.29.23502">gingerly</a>:<BR>
<BR>
Very elegant Edmundo, I like the way it flows when you read it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 June 2011<P>

A nice English History Lesson for Americans(or anyone for that matter) who never realized just what it takes to be Royalty!<BR>
<BR>
<a href="http://youtu.be/bhyYgnhhKFw">http://youtu.be/bhyYgnhhKFw</a>
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 16 June 2011<P>

Thanks BK!
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 16 June 2011<P>

- To Twisted Lie - <BR>
Thanks for the comment about Closure.<BR>
Closure is always hard to find<BR>
and in some cases - it never is...<BR>
<BR>
~Harem~<BR>
<BR>
...
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 16 June 2011<P>

To Kirk<BR>
<BR>
Thanks so much for the front page<BR>
pick....  *wink<BR>
<BR>
Also - I wanted to compliment you<BR>
about your recent trip.  It sounds<BR>
so exciting... glad you were able<BR>
to go and enjoy the love you share.<BR>
<BR>
<BR>
~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 16 June 2011<P>

~Harem~, about <a href="/blend/wv.cgi?id=2011.06.16.15.32.15179">I'm Over Him</a>:<BR>
I love it!!!
<HR>